baseURL = 'https://tavo.one/'
languageCode = 'es'
title = 'Blog de Tavo'
theme = 'blog'

[markup]
  [markup.highlight]
    anchorLineNos = true
    codeFences = true
    guessSyntax = false
    hl_Lines = ''
    hl_inline = false
    lineAnchors = ''
    lineNoStart = 1
    lineNos = true
    lineNumbersInTable = true
    noClasses = true
    noHl = false
    style = 'gruvbox'
    tabWidth = 4
